Network
Publish network intelligence signals
Publish up to 500 shared fraud signals (email, BIN, IP, etc.) for other opt-in participants. Requires secret key with network:contribute or fraud:report. Enable Contribuir under Inteligencia (/dashboard/network). Consumed during assess when CLM-ADD-NET-C is active. Guide: /guides/clausum-intelligence-network.
POST
/
api
/
v1
/
network
/
intelligence
Publish network intelligence signals
curl --request POST \
--url https://sandbox.clausum.ai/api/v1/network/intelligence \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entries": [
{
"list_type": "email",
"value": "confirmed-fraud@example.com",
"severity": "block",
"reason_code": "confirmed_fraud",
"confidence": 90,
"source": "bank_feed"
}
]
}
'import requests
url = "https://sandbox.clausum.ai/api/v1/network/intelligence"
payload = { "entries": [
{
"list_type": "email",
"value": "confirmed-fraud@example.com",
"severity": "block",
"reason_code": "confirmed_fraud",
"confidence": 90,
"source": "bank_feed"
}
] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
entries: [
{
list_type: 'email',
value: 'confirmed-fraud@example.com',
severity: 'block',
reason_code: 'confirmed_fraud',
confidence: 90,
source: 'bank_feed'
}
]
})
};
fetch('https://sandbox.clausum.ai/api/v1/network/intelligence', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"accepted": 123,
"skipped": 123,
"errors": [
{}
],
"list_types_supported": [
"<string>"
]
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Authorizations
Partner secret or publishable key, e.g. clm_sk_... or clm_pub_... (assess only).
Body
application/json
⌘I
Publish network intelligence signals
